### Name: rvattach
### Title: Attach components of rv objects to search path
### Aliases: rvattach rattach
### Keywords: classes

### ** Examples

  # Trying rattach:
  x <- rvnorm(9)
  names(x) <- paste("theta[", 1+seq_along(x), "]", sep="")
  L <- list(x=x)
  x <- 1:10
  rattach(L, impute=TRUE) # attaches a list called 'rattach' containing an object 'x'
  print(x)
  rattach() # Detaches the list 'rattach'
  exists("x") # FALSE
  # Trying rvattach:
  rvattach(L$x) # attaches a list 'rvattach' containing an object 'theta'
  print(theta)
  rvattach() # Detaches the list 'rvattach'
  exists("theta") # FALSE



