### Name: rvdiscrete
### Title: Generate Random Vectors from a Discrete Sampling Model
### Aliases: rvdiscrete
### Keywords: classes

### ** Examples

  # 8 people draw a number each from 1..10 with replacement.
  # What is the probability that the highest number of the eight is "10"?
  u <- rvdiscrete(n=8, x=1:10) # 8 iid variables from the discrete uniform 1:10.
  s <- sort(u) # order distribution
  Pr(s[8]==10)



