### Name: rvboot
### Title: Generate a Random Vector from an Empirical Distribution
### Aliases: rvboot
### Keywords: classes

### ** Examples

  y <- rnorm(30) # Some data: 30 draws from standard normal.
  x <- rvboot(y) # A random vector of length 30 (each component has the same distribution)
  print(mean(x)) # Bootstrap estimate of the mean.
  print(sd(x))   # Bootstrap estimate of the sd.



